{% extends 'base.html' %}

{% block title %} Notes Table {% endblock title %}
{% block content %}
<table class="table table-striped table-bordered">
  <thead>
  <tr class="table-primary">
    <th scope="col">From</th>
    <th scope="col">To</th>
    <th scope="col">Title</th>
    <th scope="col">Message</th>
  </tr>
</thead>
  <!-- TODO loop from Friend model -->
  
  <tbody>
  {% for note in notes %}  
  <tr>
    <td>{{note.sender}}</td>
    <td>{{note.receiver}}</td>
    <td>{{note.title}}</td>
    <td>{{note.message}}</td>
  </tr>
  {% endfor %}
</tbody>
  </table>
  
  {% endblock %}
  
  
    
